Subject: Re: [British-cars] Good Bye

From: [email-masked]
Date: Mon, 1 Apr 2013 20:55:50 +0000 (UTC)

I don't understand the concept of leaving.  Since traffic is light, it's virtually no effort at all to stay.

Phil Ethier West Side Saint Paul Minnesota USA
1973 Triumph Stag LE22439UBW "uncle jack", Sapphire Blue
2004 Suburban 8.1, Sport Red, the only automatic of the bunch
2005 Lotus Elise, Bordeaux Red Pearl
2007 Saturn Ion 3 2.4, Berry Red
[email-masked]
http://www.flickr.com/photos/pethier
http://www.flickr.com/groups/triumphtransamerica
http://www.mnautox.com
http://www.mntriumphs.org

----- Original Message -----
> From: "csx2282" <[email-masked]>
> To: "BC" <[email-masked]>
> Sent: Monday, April 1, 2013 3:02:20 PM
> Subject: [British-cars] Good Bye
> It's been more than two decade since I joined the British-cars list
> and I've
> certainly appreciated and enjoyed the advise and many car tales posted
> here
> over the years. Unfortunately it appears that the list is pretty much
> on life
> support. I rarely see posts here anymore and the ones I do see
> generally
> don't include much of interest. Fortunately there are other venues, so
> I
> guess it's time to move on.
> 
> To you old timers and newbies still out there, so long and keep on
> enjoying
> those hopelessly shot old British cars.
> 
> Roland
> _______________________________________________
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/british-cars/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive